/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    bottom: 0;
    z-index: 10;
    background: rgb(255, 225, 255); /* Fallback for older browsers without RGBA-support */
    background: rgba(255, 225, 255, 0.6);
    min-height: 140px;
}

    .carousel-caption .titolo {
        color: #1f398e;
        font-weight: 700;
        font-size: 2.5rem;
        line-height: 2.5rem;
        width: 96%;
        margin: 0 2%;
        float: left;
    }

    .carousel-caption .sottotitolo {
        color: #59595b;
        font-size: 1.2rem;
        width: 96%;
        margin: 0 2%;
        float: left;
        line-height: 2rem;
    }

.serena {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    min-height: 650px;
}

/* Declare heights because of positioning of img element */
.carousel-item {
    background-color: #777;
}

    .carousel-item > img, .carousel-item > a > img {
        top: 0;
        left: 0;
        min-width: 100%;
        width: 100%
    }


.carousel-control-prev {
    left: 9%;
    color: red;
}

.carousel-control-next {
    right: 9%;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    width: 2rem;
    height: 2rem;
}

.carousel-control-prev, .carousel-control-next {
    bottom: 50px;
    top: initial !important;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }

    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 7rem;
    }
}

.carousel-indicators {
    bottom: -10px;
}

    .carousel-indicators li::after {
        bottom: -10px;
    }

    .carousel-indicators li {
        background-color: rgba(19, 55, 113, 0.5);
    }

    .carousel-indicators .active {
        background-color: #cb9d0b;
    }

@media (max-width: 768px) {
    .carousel-item {
        min-height: 22rem;
        height: auto;
    }

    .carousel-caption {
        right: 0;
        left: 0;
    }
    .carousel-control-prev, .carousel-control-next {
        display: none
    }
}
